Subject: FW: NARUC Day 1 - "Don't get Enron'd"
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 05:34:07 -0800 (PST)

Rick -- Let's discuss bad messaging at NARUC meeting at our Thursday meeting.

Jim

 -----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Tuesday, November 13, 2001 9:13 PM
To:	Hoatson, Tom; Hueter, Barbara A.; Nord, Sue; Novosel, Sarah
Cc:	Staines, Dan; Robinson, Marchris; Connor, Joe; Steffes, James D.; Guerrero, Janel; Shapiro, Richard
Subject:	RE: NARUC Day 1

Tom et al--you guys could do color commentary! And yes, your visit to Pennsylvania was obviously presuasive. Thanks for the update.  

Rick/Jim/Sue--one of the things we need to talk about in a general context is how we are going to address the Enron swipes in these types of forums.  I imagine they are going to continue for many months to come and my initial thought is to make sure that we have Enron people at as many forums and conferences as there are out there and not shy away from public visibility. I'm not sure how I feel about whether we should be trying to get spots on the panels and whether if we do that, it should be a high level person like a Rick or a Jim.  A strategic discussion on this issue in the near term would be appreciated.

 -----Original Message-----
From: 	Hoatson, Tom  
Sent:	Tuesday, November 13, 2001 8:57 AM
To:	Landwehr, Susan M.; Hueter, Barbara A.; Nord, Sue; Novosel, Sarah
Cc:	Staines, Dan; Robinson, Marchris; Connor, Joe
Subject:	NARUC Day 1

Monday's NARUC convention consisted of three sessions, 1)opening remarks; 2) FERC RTO Policy Update; and 3) a session on attracting capital to the energy infrastructure. 

1)	Opening Remarks - The convention opened with remarks by NARUC President William Nugent, FERC Commissioner Nora Brownell, PA PUC Chairman Glenn Thomas (substituting for former Governor Ridge), and the featured speaker Comcast Cable President Brian Roberts.  
a.	Nugent rambled on about how this is an interesting period we are in and how regulators are being challenges and didn't much of anything.
b.	Brownell introduced a Georgia Commissioner named Bubba who sang several patriotic songs (she did not address anything relative to FERC policy or activity)
c.	Thomas spoke about the great state of PA, Benjamin Franklin, William Penn, and Philadelphia and also did not address anything related to policy
d.	Roberts talked about the future of cable television.
2)	The FERC Policy Update - this panel consisted of moderator Nugent, FERC Staff Dan Larcamp, Southern Company Chairman Allen Franklin, James Torgenson of DPL, and PA Commissioner Terence Fitzpatrick.  
a.	Larcamp and did not provide very much information or in-site into FERC RTO policy.  He did say that they are looking at compatible market rules and protocols across all the RTO's (what he didn't say was that they would be the same rules and protocols).  He said that they are looking at 3 RTO's at least,  In the Midwest the Alliance is moving forward and MISO is getting bigger with the addition of SPP and that FERC is looking at if the Midwest RTO should be 1 or 2 RTO's; in the Northeast they are looking to resolve the governance and market views issues and that all views must be considered (I took this to mean that on governance they are going to go three/three/three from each ISO, but others I talked with outside the session didn't get that - time will tell); and the Southeast will be slower to develop, there are small but clear regional differences that are important, and that it must accommodate the for-profits and the not-for-profits (public power).
b.	Franklin from Southern said that the state commissioners are ultimately held accountable for RTO's (interesting comment) and there are two major issues to be considered in forming RTO's - cost and reliability and that neither can be taken for granted.  He promoted variable electric transmission pricing similar to natural gas transportation rates and not postage stamp rates (he used the example that in his service territory natural gas is located in the southeast part of the territory while load is centered in the north, but since there is a single electrical transmission rate generation is built close to the natural gas source to avoid the variable gas transmission rate).  He promoted the SETRANS model to accommodate the many public power entities in the south.
c.	Torgenson of DPL gave a very dry overview of the status of MISO with nothing new to report.
d.	Fitzpatrick of PA (one of the Commissioners Steffes, Montovano, and I met with in July) began by stating the PA Commission is fully supportive of the NERTO (must have been our July meeting) for two reasons i) advantages of a bigger market, and ii) FERC's clear preference for PJM as the platform.  He mentioned the concern of commissions in other PJM states but, in general there is support.  He then went on to stress the merits of DSM.
3)	The last session on infrastructure capital was the most entertaining from an Enron perspective (we have quickly  become the fodder for case studies and Enron is now a verb that is more akin to a four-letter verb.  The panel consisted of moderator Iowa Commissioner Diane Munns, Charles Cicchetti of Pacific Economic Group, Jeff Miller of J.P. Morgan Partners, Christine Uspenski of Schwab Capital Markets, and Walter Rogers of Merrill Lynch Asset Management.
a.	Cicchetti said that wholesale deregulation has made state regulators' job harder and that they must be market participants (he used the term GONZO market participants).  He also thinks that if transmission planning and expansion is left to the RTO's, no one will build transmission (no reason given) and that regulators need to be involved.
b.	Rogers' (of Merrill Lynch) most notable comments came as an answer to a question when he stated there are three major issues that are affecting infrastructure investment transactions - California, the downturn in the economy, and ENRON.
c.	Uspenski from Schwab told the regulators "Don't get Enron'd".  That if something presented to you doesn't seem to make sense then it doesn't and they should investigate further.
d.	Miller from JP Morgan also mentioned Enron several times in the same context as the others.

Signed,
Hoatson, Robinson, Staines, Connor